html, body{overflow-x:hidden!important;}

@media (min-width: 981px){
	#widgets.col-300{float:left;}
	.home #Welcome-Home p{color: #412E01;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    line-height: 19px;
    margin-left: 65px;
    margin-right: 65px}
}
@media (max-width: 980px){
	.ngg-gallery-thumbnail-box{width: 32%; margin-right: 1%!important;}
	.ngg-gallery-thumbnail img{max-width:94% !important;margin: 1%; padding: 1%;}
	.ngg-gallery-thumbnail{float:none!important;}
	}
@media (min-width: 980px){
	.menu{margin-bottom: 20px;}
	ul.menu > li:nth-child(4){margin-left:28%;}
	#logo a{margin-bottom:-54px; display:inherit;}
	.footer-menu li:last-child{width:10%;}
	.menu a, ul.menu > li a:hover {background:url(images/menu_point.jpg) no-repeat right center;}
	.menu .current_page_item a, .menu .current-menu-item a{background:url(images/menu_point.jpg) no-repeat right center;}
	#content.col-620{width:68.957447%; padding-left:4%; background:url(images/boder-right.png) no-repeat left top; min-height:871px;}
	#content-archive.col-620{width:68.957447%; padding-left:4%; background:url(images/boder-right.png) no-repeat left top; min-height:871px;}
	#content-blog.col-620{width:68.957447%; padding-left:4%; background:url(images/boder-right.png) no-repeat left top; min-height:871px;}
	#div_form .close{display:none;}
	.tablet_show{display:none;}
	.form_desk{display:block;}
	.form_tab{display:none;}
	
	.reserv_form h4{font-size:17px;}
	.reserv_form input[type="text"], .reserv_form input[type="email"], .reserv_form input[type="tel"], .reserv_form input[type="date"]{color:#5F3C07;}
	#footer-wrapper .grid.col-940 { margin: 0 0 0 40px;}
	
.res_form .phone_res{margin-left: 148px;}
.res_form .people_res{margin-left: 215px;}
.res_form .email_res{margin-left: -544px;}
.res_form .predates_res{margin-left: 160px;}
.res_form .captcha_res{margin-left: 99px;}
.res_form .submitsec_res{font-size: 0;width: 44px;float: right;margin-top: 5px;height: 39px;}
.res_form .ajax-loader{float:right; margin-top:-18px;}
.page-template-demo-template #content.col-620 {min-height: 1120px;max-height: 1020px;overflow-y: auto;}
	
	}

@media (max-width: 979px) {
	.wpcf7-form select, .wpcf7-form input[type="text"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form area, .wpcf7-form textarea{height:auto;}
	.form_desk{display:none;}
	.form_tab{display:block;}
	#div_form{display:none; padding:5px;}
	#div_form .close{background:url(images/close_x.png) no-repeat; background-size:100%; display:inline-block; text-indent:-9999px; position:absolute; overflow:hidden; width:49px; height:33px;}
	#div_form .your-name input{min-width:125px; width:82%;}
	#div_form .your-email input{min-width:125px; width:82%;}
	#div_form .Phone input{width:125px!important;}
	#div_form .peoplecount input{width:60px!important;}
	#div_form .captchaf{margin-left:31px;}
	#div_form .captchaf input{width:60px!important;}
	.date-picker input[type="text"] {font-size: 11px !important; height: 17px !important; line-height: 17px !important; padding: 2px !important; width: 100px !important;}
	.wpcf7-form-control-wrap.your-email {margin-left: 3px;}
	.reserv_form #div_form .w180{width:191px!important;margin-top: 15px !important; margin-left: 9px; vertical-align: bottom;}
	#div_form .pre_dat label{width:84px; padding:0;}
	.reserv_form #div_form .date-picker{margin-top: -4px!important;}
	#div_form .wpcf7-form {margin-bottom: 10px;}
	#div_form .submitsec{float: right; margin-right: 20px; margin-top: -30px; text-align: center; width: 63px;}
	div.wpcf7 img.ajax-loader{position:absolute;}
	.reserv_form input.submitbut{background:url(images/next.png) no-repeat / 100% auto; width:62px; height:63px;}
	.reserv_form input[type="text"], .reserv_form input[type="email"], .reserv_form input[type="tel"], .reserv_form input[type="date"]{border:1px solid #9f8162; border-top-color:#44160f; border-bottom-color:#44160f; padding:9px 3px;}
	.reserv_form label { font-size: 18px;font-weight: normal;}
	.reserv_form h4{display:block; margin-bottom:10px; font-size:24px; text-align:center;}
		.reserv_form h4{width:100%; margin-bottom: 20px;}
	
	#top-widget div:first-child, #top-widget #text-5{display:inline-block;}
	.menu a{padding:0 11px; color:#34190a;}
		.tablet_show{display:block; background:#E1D8B5;}
	.reserv_form .container{padding:0;}
	.reserv_form .tablet_show{padding:5px 4px; text-align:center;}
	.reserv_form #wpcf7-f35-p7-o1{padding:0 4px;}
	#header #text-7{display:block;}
	.ngg-album-compact { padding: 0 25px 4px 0 !important;}
	.grid-right.col-300.rtl-fit{display:none!important;}
	
	.tablet_img_hide{display:none!important;}
	.tablet_form1{display:block!important;}
	#div_imgs img{border:2px solid #541a11; max-width:200px; width:100%;}
	#div_imgs > a {display: inline-block; margin-left: 2%; margin-right: 2%; width: 28%; text-align:center; color:#34190a; font-family:Times New Roman,Georgia, Times, serif; font-size:18px; font-style:italic;}
	#div_imgs > a:hover{color:#336633;}

	#footer-wrapper .grid.col-940, #Footer-Copyright .right {display: none!important;}
	#Footer-Copyright .left{width:100%; margin-top:5px;}
	#Footer-Copyright .textwidget{background-image:none;}

.page-id-3608 .main_title.own-title .post-title span {left: auto;}
.page-id-3608 .main_title.own-title .post-title{background:none;}
}

@media (min-width: 980px) and (max-width: 1024px){
	ul.menu > li:nth-child(4){margin-left:23%;}
	#logo a{margin-bottom:-54px; display:inherit;} 
	.reserv_form li{margin-left:9px;}
	
}

@media (min-width:651px) and (max-width:758px){
	ul.menu > li a {
    padding: 5px 6px 0!important;
    text-shadow: none;
}
	}

@media (min-width: 768px) and (max-width: 979px) {
	   
	   
	   }
@media (width: 768px){
	#div_form .your-name input{width:225px!important;}
	#div_form .your-email input{width:225px!important;}
	#div_imgs > a{line-height:28px;}
	#menu-item-346 .sub-menu{left: -39% !important;}
	}	   
@media (max-width: 768px) {
	.footer-menu li{width:17%;}
#wrapper, #wrapper p, #wrapper .post-entry{font-size: 18px;line-height: 1.5;}
	.menu li li a{font-size:16px!important;}
	.js .main-nav #responsive_current_menu_item{font-size:16px;}
	}
	
   
@media (max-width: 767px){
	.footer-menu li{width:29%; margin-bottom:10px;}
	.top-widget{position:absolute; width:97%;}
	.home .centersec a img.alignnone {margin: 5px 5px 20px 0;}
	.ph_other{display:none;}
    .ph_mob{display:inline-block;}
.flag-home * {
    float: none !important;
}
.flag-home {
    width: 100%;
    display: inline-block;
    margin: 0;
}


	}
@media screen and (min-width: 651px) and (max-width: 979px){
	.menu{background:url(images/menubg_ipad.png) repeat-x; text-align:center;}
	.menu > li {display: inline-block; float: none;}
	.menu li{text-align:left;}
	.main-nav{background:url(images/navbot_bg.jpg) no-repeat center top!important; background-size:100%!important; margin-top: -12px; padding-top: 15px;}
	#container{padding:0;}
	.menu a{padding:5px 16px 0;}
	.menu a, ul.menu > li a:hover {background:url(images/menu_point_s.png) no-repeat right center;}
	ul.menu > li a{text-shadow: none;}
	ul.menu > li a:hover {background:url(images/menubg_ipad_o.png) repeat-x; text-shadow: none;}
	.menu .current_page_item a, .menu .current-menu-item a, .current-menu-ancestor{background:url(images/menubg_ipad_o.png) repeat-x; text-shadow: none; }
	.current-menu-ancestor a{background-image:none;}
		}
@media (width: 685px){
	.menu a {padding: 3px 10px 0!important;}
	.tablet_show img {margin: 5px!important;}
	#div_form .your-name input{width:160px!important;}
	#div_form .your-email input{width:160px!important;}
	}
@media screen and (width: 640px){
	.tablet_show img { margin: 5px 1px;}
	#div_form .your-email input{width:78px;}
	#div_form .your-name input{width:78px;}
	#div_form .submitsec{ margin-top: -110px; margin-right: 20px;}
	}

@media screen and (min-width: 651px) {
	.main-nav{background:url(images/navbot_bg.jpg) no-repeat center bottom; background-size:100%;}
	.menu li:last-child a{background:none;}
	.menu a:hover {background:none;  color: #CF4D1B;}
    ul.menu > li:hover { background: none; color: #CF4D1B;}
    .menu .current_page_item a,.menu .current-menu-item a { color: #CF4D1B;}
	}
@media(min-width: 568px) and (max-width: 600px){
	.footer-menu li:nth-child(4){clear: left;}
	.tablet_show img { margin: 5px 1px; max-width: 30%;}
	#div_form .your-name input{width:68px;}
	#div_form .your-email input{width:68px;}
	.reserv_form input.submitbut {height: 43px;margin-top: 22px; width: 42px;}
	.ngg-album-compact{width:100px!important;}
	#div_form .submitsec{margin-top: -10px;}
	.address_header{font-size: 13px;}
	#div_imgs > a{ margin-left: 1%; margin-right: 1%;}
	
	}
@media screen and (max-width: 480px) {
	.top-widget { margin-top: 20px !important;  position: inherit; width: 97%;}
	.reserv_form li{width:45%; margin-bottom:5px;}
	.footer-menu li{ margin-bottom:10px;}
	#Footer-Copyright span { font-size: 10px; margin-bottom: 5px; width: 100%;}
	.main_title .post-title{background:none;}
	#top-widget div.widget_text:first-child, #top-widget #text-5, #top-widget div:last-child, #top-widget #text-7{float:none; margin-bottom:5px;}
	#header #text-7 {display: inline-block;}
 .tablet_show img { margin: 5px 1px; max-width: 31%;}
 .home .centersec a img.alignnone{max-width: 47%;}
 #div_imgs > a{ margin-left: 1%; margin-right: 1%; font-size:16px;}
 .address_header{text-align:center;}
 #wrapper, #wrapper p, #wrapper .post-entry{}
 .js .main-nav #responsive_current_menu_item{font-size:16px;}
 #div_imgs.tablet_show a:last-child{color:#A91204;}
 #div_imgs.tablet_show a:last-child:hover{color:#336633;}

.mobileclear{float: none;display: block;}
 
}
@media (width: 480px) {
#div_form .submitsec{margin-top: -75px;}
.reserv_form li{width:auto;}

	}
	
@media (max-width: 380px){
	.footer-menu li { width: 44%;}
    .footer-menu li:nth-child(5){clear: left;}
	.wpcf7-form .rightsec {margin-right: 10%; width: 50%;}
	  .js .main-nav #responsive_current_menu_item{font-size:16px;}
}
@media (max-width: 360px) {
	.ngg-gallery-thumbnail img{width:95%;}
	}
@media (max-width: 320px) {
	.certification-list > img{display:block; margin:0 auto;}
	.footer-menu li { width: 100%;}
	.reserv_form h4{font-size:18px;}
	.ngg-album-compact{width: 115px!important;}
	
	}
@media(min-width:765px) and (max-width:1024px){
ul.sub-menu ul ul {top: 24px!important;left: 31px!important;}
}

@media(max-width:768px){
    body .menu ul a {
    font-size: 16px;
    font-weight: normal;
    min-height: 15px!important;
    height: auto!important;
    white-space: pre-wrap!important;
    line-height: normal!important;
    padding-top: 16px!important;
    padding-bottom: 16px!important;
}
.js .main-nav .menu li li a::before,.js .main-nav .menu li li li a::before,.js .main-nav .menu li li li a::after {top:15px;}
}

@media(max-width: 650px){
	.menu a{font-size: 21px;}
	.js .main-nav .menu {top:auto;}
}
